
.area1 {
    background-image: url(../img/S_G06_U05_L01_04/imgR-area1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.area2 {
    background-image: url(../img/S_G06_U05_L01_04/imgR-area2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.area3 {
    background-image: url(../img/S_G06_U05_L01_04/imgR-area3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    position: absolute;
    top: 0%;
    left: 0%;
}

.siguiente {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 43%;
    left: 95%;
}
